                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="card-title text-warning">Select contact if you want to change</h6>
                                            <div class="dt-responsive table-responsive">
                                                <table id="contact-table" class="table compact table-striped table-bordered nowrap">
								                    {% csrf_token %}
                                                    <thead>
                                                        <tr>
                                                            <th hidden>ID contact</th>
                                                            <th hidden>ID anatomy</th>
                                                            <th>Name</th>
                                                            <th>Impedance</th>
                                                            <th>Acquisition number</th>
                                                            <th>Type</th>
                                                            <th>Size name</th>
                                                            <th>Size value</th>
                                                            <th>Anatomy structure</th>
                                                            <th>Lobe</th>
                                                            <th>Hemisphere</th>
                                                            <th>Brain area</th>
                                                            <th>Manual</th>
                                                            <th>Automated</th>
                                                            <th>Atlas type</th>
                                                            <th>Coordinate name</th>
                                                            <th>Coordinate unit</th>
                                                            <th>C x</th>
                                                            <th>C y</th>
                                                            <th>C z</th>
                                                        </tr>
                                                    </thead>
                                                    <tfoot>
                                                            <th hidden>ID contact</th>
                                                            <th hidden>ID anatomy</th>
                                                            <th>Name</th>
                                                            <th>Impedance</th>
                                                            <th>Acquisition number</th>
                                                            <th>Type</th>
                                                            <th>Size name</th>
                                                            <th>Size value</th>
                                                            <th>Anatomy structure</th>
                                                            <th>Lobe</th>
                                                            <th>Hemisphere</th>
                                                            <th>Brain area</th>
                                                            <th>Manual</th>
                                                            <th>Automated</th>
                                                            <th>Atlas type</th>
                                                            <th>Coordinate name</th>
                                                            <th>Coordinate unit</th>
                                                            <th>C x</th>
                                                            <th>C y</th>
                                                            <th>C z</th>
                                                    </tfoot>
                                                </table>
                                             </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-body">
                                            <h6 class="text-warning">Contact</h6>
                                            <div class="form-row">
                                                <div class="form-group col-2">
                                                     <label for="inputContactName">Name</label>
                                                     <input type="text" class="form-control" name="inputContactName" id="inputContactName">
                                                     <input type="hidden" name=inputContactId id="inputContactId" value="0">
                                                </div>
                                                <div class="form-group col-2">
                                                     <label for="inputImpedance">Impedance</label>
                                                     <input type="text" class="form-control" name="inputImpedance" id="inputImpedance">
                                                </div>
                                            <!--
                                                <div class="form-group col-2">
                                                     <label for="inputAcqNumber">Acquisition number</label>
                                                     <input type="text" class="form-control" name="inputAcqNumber" id="inputAcqNumber">
                                                </div>
                                            -->
                                                <div class="form-group col-2">
                                                      <label for="inputType">Type</label>
                                                      <select class="basic-single form-control" id = "inputType" name = "inputType">
                                                            <option selected value= "{{ contact_types.0.type_name }}">{{ contact_sizes.0.type_name }}</option>
                                                            {% for record in contact_types %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.type_name }}" >{{ record.type_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                      </select>
                                                </div>
                                                <div class="form-group col-2">
                                                     <label for="inputSizeName">Size name & value</label>
                                                     <select class="basic-single form-control" id = "inputSizeName" name = "inputSizeName">
                                                            <option selected value= "{{ contact_sizes.0}}">{{ contact_sizes.0 }}</option>
                                                            {% for record in contact_sizes %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{ record }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                            </div>
                                            <h6 class="text-warning">Coordinate</h6>
                                            <div class="form-row">
                                                <div class="form-group col-2">
                                                     <label for="inputCoordinate">Coordinate name & unit</label>
                                                     <select class="basic-single form-control" id = "inputCoordinate" name = "inputCoordinate">
                                                            <option selected value= "{{ coordinates.0}}">{{ coordinates.0 }}</option>
                                                            {% for record in coordinates %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{ record }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>

                                                <div class="form-group col-2">
                                                     <label for="inputCX">CX</label>
                                                     <input type="text" class="form-control" name="inputCX" id="inputCX">
                                                </div>

                                                <div class="form-group col-2">
                                                     <label for="inputCY">CY</label>
                                                     <input type="text" class="form-control" name="inputCY" id="inputCY">
                                                </div>

                                                <div class="form-group col-2">
                                                     <label for="inputCZ">CZ</label>
                                                     <input type="text" class="form-control" name="inputCZ" id="inputCZ">
                                                </div>
                                            </div>
                                            <h6 class="text-warning">Anatomy</h6>
                                            <div class="form-row">
                                                <div class="form-group col-2">
                                                     <label for="inputAnatomy">Id</label>
                                                     <select class="basic-single form-control" id = "inputAnatomy" name = "inputAnatomy">
                                                            <option selected value= "{{ ids_anatomy.0}}">{{ ids_anatomy.0}}</option>
                                                            {% for record in ids_anatomy %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{ record }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-2">
                                                     <label for="inputAtlas">Atlas type</label>
                                                     <select class="basic-single form-control" id = "inputAtlas" name = "inputAtlas">
                                                            <option selected value= "{{ atlas.0.atlas_name }}">{{ atlas.0.atlas_name }}</option>
                                                            {% for record in  atlas %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.atlas_name }}" >{{ record.atlas_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-2">
                                                     <label for="inputStructure">Structure</label>
                                                     <select class="basic-single form-control" id = "inputStructure" name = "inputStructure">
                                                            <option selected value= "{{ structures.0.structure_name }}">{{ structures.0.structure_name }}</option>
                                                            {% for record in structures %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.structure_name  }}" >{{ record.structure_name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-2">
                                                     <label for="inputLobe">Lobe</label>
                                                     <select class="basic-single form-control" id = "inputLobe" name = "inputLobe">
                                                            <option selected value= "{{ lobes.0.name }}">{{ lobes.0.name }}</option>
                                                            {% for record in lobes %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record.name }}" >{{ record.name }}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                                <div class="form-group col-1">
                                                     <label for="inputHemisphere">Hemisphere</label>
                                                     <select class="basic-single form-control" id = "inputHemisphere" name = "inputHemisphere">
                                                                    <option value= "True" >True</option>
                                                                    <option value= "False" >False</option>
                                                     </select>
                                                </div>

                                                <div class="form-group col-1">
                                                     <label for="inputBrain">Brain area</label>
                                                     <select class="basic-single form-control" id = "inputBrain" name = "inputBrain">
                                                            <option selected value= "{{ areas.0 }}">{{ areas.0 }}</option>
                                                            {% for record in areas %}
                                                                {% if forloop.counter > 1 %}
                                                                    <option value= "{{ record }}" >{{record}}</option>
                                                                {% endif %}
                                                            {% endfor %}
                                                     </select>
                                                </div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group col-2">
                                                     <label for="inputManual">Manual</label>
                                                     <select class="basic-single form-control" id = "inputManual" name = "inputManual">
                                                                    <option value= "True" >True</option>
                                                                    <option value= "False">False</option>
                                                     </select>
                                                </div>

                                               <div class="form-group col-2">
                                                     <label for="inputAutomated">Automated</label>
                                                     <select class="basic-single form-control" id = "inputAutomated" name = "inputAutomated">
                                                                    <option value= "True" >True</option>
                                                                    <option value= "False">False</option>
                                                     </select>
                                                </div>
                                           </div>

                                            <div class="form-row">
                                                <div class="form-group col-2">
                                                    <button type="button" id="buttonSelection" class="btn  btn-outline-warning">Clear selection</button>
                                                </div>
                                            </div>
                                         </div>
                                    </div>
